Main Page | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# SSL_Asynch_BIO.h File Reference

`#include "SSL_Export.h"`
`#include "ace/os_include/os_stdio.h"`
`#include <openssl/bio.h>`

Include dependency graph for SSL_Asynch_BIO.h:

This graph shows which files directly or indirectly include this file:

## Functions
ACE_BEGIN_VERSIONED_NAMESPACE_DECL BIO * | ACE_SSL_make_BIO (void *ssl_asynch_stream)

## Detailed Description

Id
  SSL_Asynch_BIO.h,v 1.8 2006/01/25 14:39:56 olli Exp

Author:
  Alexander Libman <alibman@baltimore.com>

  Ossama Othman <ossama@uci.edu>

## Function Documentation

ACE_BEGIN_VERSIONED_NAMESPACE_DECL BIO* ACE_SSL_make_BIO | ( | void * | ssl_asynch_stream | ) |